Passer au contenu

List template files

Requête

Returns the files of the specified template.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

templateIdstring, (uuid)obligatoire

Unique identifier of the template

GET
/api/v1/organizations/{organizationId}/templates/{templateId}/files
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/files' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Réponses

OK

Corpsapplication/json
filesArray of objects(TemplateFileResponse)obligatoire

The list of files.

Réponse
{ "files": [ { … } ] }